import RPi.GPIO as GPIO
import time
# pin13
LedPin = 27 
#Nastaveni GPIO pro blikani diody
def setup():  
  GPIO.setwarnings(False)
  GPIO.setmode(GPIO.BCM)       
  GPIO.setup(LedPin, GPIO.OUT)   
  GPIO.output(LedPin, GPIO.HIGH) 
  GPIO.output(LedPin, GPIO.LOW)
#Definovani blikani diody
def blink():
    GPIO.output(LedPin, GPIO.HIGH)  # led on
    time.sleep(1)
    GPIO.output(LedPin, GPIO.LOW) # led off
    time.sleep(1)
    
  